## mancala 0.1.9-1

=== Makefile ===
# Copyright (C) 2009 Reto Zingg

subsystem:
	$(MAKE) -C src

install:
	$(MAKE) -C src install
	mkdir -p $(DESTDIR)/usr/share/applications/hildon
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/40x40/apps
	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
	cp res/mancala.desktop $(DESTDIR)/usr/share/applications/hildon
	cp res/mancala.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/mancala.png
	cp res/com.nokia.mancala.service $(DESTDIR)/usr/share/dbus-1/services/

clean:
	rm -f build-stamp config.guess config.sub
	rm -rf debian/mancala
	$(MAKE) -C src clean

clobber: clean
	$(MAKE) -C src clobber

maemo-source: clean
	dpkg-buildpackage -rfakeroot -sa -S -us -uc -i -I.git
	
maemo-bin: clean
	dpkg-buildpackage -rfakeroot -b -us -uc

.PHONY: clobber clean install subsystem maemo-source maemo-bin
