## mancala 0.1.10-1

=== debian/changelog ===
mancala (0.1.10-1) unstable; urgency=low

  * added our own TTF
  * renamed folder res to data

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 08 Oct 2009 17:24:40 +0300
