=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: mancala
 Architecture: any
 Section: user/games
-Depends: ${shlibs:Depends}, ${misc:Depends}, eff-content-fonts
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Mancala, the ancient African game of skill!
  Maemo version of mancala from http://cmancala.sourceforge.net/
 Xb-Maemo-Display-Name: Mancala
