## mancala 0.1.10-2

=== Makefile ===
--- 
+++ 
@@ -8,9 +8,9 @@
 	mkdir -p $(DESTDIR)/usr/share/applications/hildon
 	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/40x40/apps
 	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
-	cp res/mancala.desktop $(DESTDIR)/usr/share/applications/hildon
-	cp res/mancala.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/mancala.png
-	cp res/com.nokia.mancala.service $(DESTDIR)/usr/share/dbus-1/services/
+	cp data/mancala.desktop $(DESTDIR)/usr/share/applications/hildon
+	cp data/mancala.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/mancala.png
+	cp data/com.nokia.mancala.service $(DESTDIR)/usr/share/dbus-1/services/
 
 clean:
 	rm -f build-stamp config.guess config.sub
