=== src/Makefile ===
--- 
+++ 
@@ -54,8 +54,9 @@
 	mkdir -p $(DESTDIR)/home/opt/mancala/bin/
 	cp ./mancala $(DESTDIR)/home/opt/mancala/bin/
 	mkdir -p $(DESTDIR)/home/opt/mancala/data/
-	cp ../res/*.png $(DESTDIR)/home/opt/mancala/data/
-	cp ../res/pick.wav $(DESTDIR)/home/opt/mancala/data/
+	cp ../data/*.png $(DESTDIR)/home/opt/mancala/data/
+	cp ../data/*.wav $(DESTDIR)/home/opt/mancala/data/
+	cp ../data/*.ttf $(DESTDIR)/home/opt/mancala/data/
 
 
 uninstall:
