=== debian/changelog ===
mancala (0.1.10-2) unstable; urgency=low

  * updated control file 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 08 Oct 2009 18:31:26 +0300
