=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
 Build-Depends: debhelper (>= 5), libhildon1-dev, libosso-dev, autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl1.2-dev, libsdl-mixer1.2-dev
 Standards-Version: 3.7.2
+Homepage: http://mancala.garage.maemo.org/
 
 Package: mancala
 Architecture: any
@@ -11,6 +12,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Mancala, the ancient African game of skill!
  Maemo version of mancala from http://cmancala.sourceforge.net/
+ Please file bugs here for this maemo version:
+ https://garage.maemo.org/tracker/?atid=3836&group_id=1027&func=browse
+Homepage: http://mancala.garage.maemo.org/
 Xb-Maemo-Display-Name: Mancala
 Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
