=== debian/changelog ===
mancala (0.2.1-4) unstable; urgency=low

  * use hgw_context_compat_destroy_deinit instead of hgw_context_destroy

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 27 Dec 2009 16:39:55 +0200

mancala (0.2.1-3) unstable; urgency=low

  * add build dependency on hildon-games-wrapper-dev 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 27 Dec 2009 16:34:22 +0200

mancala (0.2.1-2) unstable; urgency=low

  * add build dependency on osso-games-startup-dev 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 27 Dec 2009 16:27:23 +0200

mancala (0.2.1-1) unstable; urgency=low

  * refractoring to use osso-game-startup

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Fri, 25 Dec 2009 13:40:07 +0200
