=== debian/control ===
--- 
+++ 
@@ -2,14 +2,23 @@
 Section: games
 Priority: extra
 Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
-Build-Depends: debhelper (>= 5), libhildon1-dev, libosso-dev, autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl1.2-dev, libsdl-mixer1.2-dev
+Build-Depends: debhelper (>= 5),
+               libhildon1-dev,
+               libosso-dev,
+               autotools-dev,
+               libsdl-image1.2-dev,
+               libsdl-ttf2.0-dev,
+               libsdl1.2-dev,
+               libsdl-mixer1.2-dev,
+               osso-games-startup-dev,
+               hildon-games-wrapper-dev
 Standards-Version: 3.7.2
 Homepage: http://mancala.garage.maemo.org/
 
 Package: mancala
 Architecture: any
 Section: user/games
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, hildon-games-wrapper0
 Description: Mancala, the ancient African game of skill!
  Maemo version of mancala from http://cmancala.sourceforge.net/
  Please file bugs here for this maemo version:
