## mancala 0.2.2-1

=== debian/changelog ===
mancala (0.2.2-1) unstable; urgency=low

  * use hgw_context_destroy now proper

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Mon, 28 Dec 2009 15:22:47 +0200
