## mancala 0.2.3-1

=== src/Makefile ===
--- 
+++ 
@@ -17,14 +17,19 @@
 DBG = gdb
 STD = _GNU_SOURCE
 CFLAGS = `sdl-config --cflags` -I/usr/local/include/SDL `pkg-config hildon-1 --cflags` -I/usr/include/dbus-1.0/ -I/usr/lib/dbus-1.0/include/
-LFLAGS = `sdl-config --static-libs ` -lSDL_image -lSDL_ttf -lSDL_mixer `pkg-config hildon-1 --libs` `pkg-config --libs  libosso`
+LFLAGS = `sdl-config --static-libs ` -lSDL_image -lSDL_ttf -lSDL_mixer `pkg-config hildon-1 --libs` `pkg-config --libs  libosso` -lhgw
 
-MAIN_OBJ = main.o graphics.o mancala.o sounds.o play.o
+# MAIN_OBJ = main.o graphics.o mancala.o sounds.o play.o
+MAIN_OBJ = graphics.o mancala.o sounds.o play.o callbacks.o
 TEST_OBJ = ai-test.o mancala.o
 
 NORMAL = ai.o
 RECURSE = ai-init.o ai-recurse.o
 ULTIMATE = ai-init.o ai-ultimate.o
+
+subsystem:
+	$(MAKE) -C launcher
+	$(MAKE) -C plugin 
 
 #'$<' is filename of input, '$@' is filename of output
 .c.o:
@@ -33,6 +38,8 @@
 	$(CC) -c -g$(DBG) -Wall $(CFLAGS) -D$(STD) $<
 
 all:		$(MAIN_OBJ) $(NORMAL)
+	$(MAKE) -C launcher all
+	$(MAKE) -C plugin all
 	$(CC) $(MAIN_OBJ) $(NORMAL) $(LFLAGS) -o mancala
 
 recurse:	$(MAIN_OBJ) $(RECURSE)
@@ -57,6 +64,8 @@
 	cp ../data/*.png $(DESTDIR)/home/opt/mancala/data/
 	cp ../data/*.wav $(DESTDIR)/home/opt/mancala/data/
 	cp ../data/*.ttf $(DESTDIR)/home/opt/mancala/data/
+	$(MAKE) -C launcher install
+	$(MAKE) -C plugin install
 
 
 uninstall:
@@ -65,9 +74,13 @@
 
 clean:
 	rm -f *.o *.core *.swp *~ *.log
+	$(MAKE) -C launcher clean
+	$(MAKE) -C plugin clean
 
 clobber:	clean
 	rm -f mancala ai-test
+	$(MAKE) -C launcher clobber
+	$(MAKE) -C plugin clobber
 
 distclean:	clobber
 	@echo "No configuration files to distclean yet."
