=== src/launcher/Makefile ===
# GNU Makefile -- Makefile
# 2009 Reto Zingg


CC = gcc


all:
	$(CC) mancala-launcher.c -o mancala-launcher

install:	all
	mkdir -p $(DESTDIR)/home/opt/mancala/bin/
	cp ./mancala-launcher $(DESTDIR)/home/opt/mancala/bin/mancala-launcher

uninstall:
	rm -rf $(DESTDIR)/home/opt/mancala/mancala-launcher

clean:
	rm -f *.o *.core *.swp *~ *.log

clobber:	clean
	rm -f mancala-launcher
