=== debian/changelog ===
mancala (0.2.3-1) unstable; urgency=low

  * do not use SDL_Caption and Icon

 -- Reto Zingg <reto.zingg@nokia.com>  Mon, 28 Dec 2009 16:56:45 +0200
