=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                hildon-games-wrapper-dev
 Standards-Version: 3.7.2
 Homepage: http://mancala.garage.maemo.org/
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=3836&group_id=1027&func=browse
 
 Package: mancala
 Architecture: any
