## mancala 0.3.0

=== debian/changelog ===
mancala (0.3.0) unstable; urgency=low

  * new qt version

 -- Reto Zingg <reto.zingg@nokia.com>  Sat,  3 Jul 2010 22:32:02 +0300
