## mancala 0.3.1

=== debian/changelog ===
mancala (0.3.1) unstable; urgency=low

  * new qt version, based on KDE version

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat,  3 Jul 2010 23:42:39 +0300
