=== debian/control ===
--- 
+++ 
@@ -3,15 +3,7 @@
 Priority: extra
 Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
 Build-Depends: debhelper (>= 5),
-               libhildon1-dev,
-               libosso-dev,
-               autotools-dev,
-               libsdl-image1.2-dev,
-               libsdl-ttf2.0-dev,
-               libsdl1.2-dev,
-               libsdl-mixer1.2-dev,
-               osso-games-startup-dev,
-               hildon-games-wrapper-dev
+               libqt4-dev
 Standards-Version: 3.7.2
 Homepage: http://mancala.garage.maemo.org/
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=3836&group_id=1027&func=browse
@@ -21,7 +13,8 @@
 Section: user/games
 Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, hildon-games-wrapper0
 Description: Mancala, the ancient African game of skill!
- Maemo version of mancala from http://cmancala.sourceforge.net/
+ Maemo version of mancala from KDE project.
+ http://websvn.kde.org/trunk/kdereview/mancala/
  Please file bugs here for this maemo version:
  https://garage.maemo.org/tracker/?atid=3836&group_id=1027&func=browse
 Homepage: http://mancala.garage.maemo.org/
