## mancala 0.3.2

=== debian/changelog ===
mancala (0.3.2) unstable; urgency=low

  * removed old bin dependencies

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun,  4 Jul 2010 00:11:59 +0300
