=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: mancala
 Architecture: any
 Section: user/games
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, hildon-games-wrapper0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Mancala, the ancient African game of skill!
  Maemo version of mancala from KDE project.
  http://websvn.kde.org/trunk/kdereview/mancala/
