## mancala 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-# $Id: Makefile,v 1.6 1998/07/05 16:38:15 sverrehu Exp $
+# $Id: Makefile,v 1.7 2007-06-13 18:29:52 sverrehu Exp $
 TARGETS		= mancala xmancala
 DIST		= mancala
 VERMAJ		= 1
 VERMIN		= 0
-VERPAT		= 0
+VERPAT		= 1
 VERSION		= $(VERMAJ).$(VERMIN).$(VERPAT)
 
 CC		= gcc
@@ -15,8 +15,8 @@
 
 # Directories and libraries for X, Xpm and XForms.
 # If you don't have Xpm, you'll need to link with a static version of XForms.
-XINCDIR		= -I/local/include
-XLIBDIR		= -L/usr/X11R6/lib -L/local/lib
+XINCDIR		= -I/usr/include/X11
+XLIBDIR		= -L/usr/X11R6/lib
 XLIBS		= -lXpm -lforms -lX11 -lm
 
 OPTIM		= -O3 -fomit-frame-pointer
