=== debian/changelog ===
mancala (1.0.1-4) unstable; urgency=low

  * Remove uupdate from the watch file
  * Switch to dpkg-source v3
  * Don't link against unused libraries
  * Fix issues with new libforms (Closes: #620634, LP: #904629)
  * Switch debhelper compat 9 and dh
  * Bump Standards-Version, no changes needed
  * Fix the Vcs-Browser field
  * Wrap and sort various files

 -- Paul Wise <pabs@debian.org>  Mon, 18 Jun 2012 15:12:59 +0800

mancala (1.0.1-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * add missing Vcs-Svn headers

  [ Jon Dowland ]
  * add Homepage: field to source stanza

  [ Paul Wise ]
  * Remove homepage from package description
  * Fix bashism in the mancala-text script (Closes: #530136)
  * Support parallel=N in DEB_BUILD_OPTIONS
  * Change priority to extra, most people will not install mancala
  * Bump Standards-Version due to the above changes

 -- Paul Wise <pabs@debian.org>  Tue, 21 Jul 2009 23:22:20 +0200

mancala (1.0.1-2) unstable; urgency=low

  * Lets join the Debian Games team !
  * Honour nostrip: prevent stripping by overriding LDOPT (Closes: #437587)
  * Improve the manual page by fixing hyphens and linking to Wikipedia

 -- Paul Wise <pabs@debian.org>  Sun, 19 Aug 2007 13:56:48 +1000

mancala (1.0.1-1) unstable; urgency=low

  * New upstream release
    - Allows users to specify the number of stones (Closes: #185547)
  * Change my email address now that I'm a Debian Developer
  * Bump debhelper compatibility level
  * Clean up the packaging a bit

 -- Paul Wise <pabs@debian.org>  Wed, 13 Jun 2007 20:04:01 +0100

mancala (1.0.0-9) unstable; urgency=low

  * Fix FTBFS due to xorg 7. Patch by Andreas Jochens closes: #374651
  * Rename mancala.sh to mancala-text
  * We now comply with the new Standards-Version, so update it.

 -- Paul Wise <pabs3@bonedaddy.net>  Wed, 21 Jun 2006 11:23:00 +0800

mancala (1.0.0-8) unstable; urgency=low

  * New maintainer (Closes: #268125)
  * debian/control: Add the homepage and a wikipedia page in the description.
  * debian/menu: Add a menu entry for the text version of mancala.
  * debian/control: Depend on debhelper >= 4.0.0
  * debian/rules: Move dh_* arguments into debian/* files
  * debian/watch: Automatically run uupdate for new versions

 -- Paul Wise <pabs3@bonedaddy.net>  Tue, 10 Jan 2006 13:37:20 +0800

mancala (1.0.0-7) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #268125); set maintainer to Debian QA Group.
  * Since libxpm is used only indirectly (through libforms), drop
    `-lXpm -lX11' and the xlibs-dev build dependency.
  * Remove mancala-1.0.0.lsm from the binary package.
  * Switch to debhelper 4.
  * Makefile, debian/rules: Honor DEB_BUILD_OPTIONS={noopt,nostrip}.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/menu: Add quotes to placate Lintian.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Thu, 20 Oct 2005 23:54:17 +0200

mancala (1.0.0-6) unstable; urgency=low

  * Compile against free (LGPLed) XForms, so move out of contrib into main

 -- Andrew Gray <ajpg@debian.org>  Sun, 26 Jan 2003 21:46:22 +0000

mancala (1.0.0-5) unstable; urgency=low

  * Corrected typo in debian/control.  Closes: #125108
  * Took console-based mancala out of menu entry, leaving in X version only
  * Bumped standards-version to 3.5.6

 -- Andrew Gray <ajpg@debian.org>  Thu, 20 Dec 2001 22:42:49 +0000

mancala (1.0.0-4) unstable; urgency=low

  * Corrected typo in Build-Depends.  Closes: #93024
  * Added dh_strip to debian/rules

 -- Andrew Gray <ajpg@debian.org>  Sat,  7 Apr 2001 13:59:03 +0100

mancala (1.0.0-3) unstable; urgency=low

  * Added Build-Depends
  * Added note on mancala.sh script to the manual page

 -- Andrew Gray <ajpg@debian.org>  Tue, 13 Mar 2001 13:46:23 +0000

mancala (1.0.0-2) unstable; urgency=low

  * Docs in /usr/share/doc, binaries in /usr/games (policy standards 3.1.1)
  * Added mancala.sh script to run mancala in xterm
  * Now built with libforms0.89
  * Wrote brief manual page.  Closes: #48605

 -- Andrew Gray <ajpg@debian.org>  Fri, 14 Jul 2000 23:54:43 +0100

mancala (1.0.0-1) unstable; urgency=low

  * Initial Release.
  * submitted bug for lack of man page

 -- Andrew Gray <ajpg@debian.org>  Sat,  7 Aug 1999 12:43:52 +0100
