=== debian/control ===
Source: mancala
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), libforms-bin, libforms-dev
Homepage: http://shh.thathost.com/pub-unix/#Mancala
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/mancala/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/mancala/

Package: mancala
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Implementation of the simple board game called Mancala
 This is an implementation of the simple, but fun board game known as
 Mancala.  Contains both a user-unfriendly character-based interface, and a
 nice, user-friendly X11-interface.  Be warned: If you just bother to read the
 rules, you may get hooked on this! For more information about the Mancala
 family of games, please read http://en.wikipedia.org/wiki/Mancala
