=== debian/watch ===
version=2
http://shh.thathost.com/pub-unix/ .*/mancala-(.*)\.tar\.gz
