## mancala 1.0.3

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-# $Id: Makefile,v 1.7 2007-06-13 18:29:52 sverrehu Exp $
+# $Id: Makefile,v 1.11 2012-06-18 18:20:06 sverrehu Exp $
 TARGETS		= mancala xmancala
 DIST		= mancala
 VERMAJ		= 1
 VERMIN		= 0
-VERPAT		= 1
+VERPAT		= 3
 VERSION		= $(VERMAJ).$(VERMIN).$(VERPAT)
 
 CC		= gcc
@@ -15,9 +15,9 @@
 
 # Directories and libraries for X, Xpm and XForms.
 # If you don't have Xpm, you'll need to link with a static version of XForms.
-XINCDIR		= -I/usr/include/X11
-XLIBDIR		= -L/usr/X11R6/lib
-XLIBS		= -lXpm -lforms -lX11 -lm
+XINCDIR		= -I/usr/include/X11 -I/opt/local/include
+XLIBDIR		= -L/usr/X11R6/lib -L/opt/local/lib
+XLIBS		= -lforms
 
 OPTIM		= -O3 -fomit-frame-pointer
 CCOPT		= -Wall $(OPTIM) $(INCDIR) $(XINCDIR) -DVERSION=\"$(VERSION)\"
@@ -27,15 +27,19 @@
 OBJS		= minimax.o mancala.o
 
 # Object files used by xmancala
-XOBJS		= xform.o rulestxt.o
+XSRCS		= xform.c rulestxt.c
+XOBJS		= $(XSRCS:.c=.o)
 
 
 all: $(TARGETS)
 
+%.c %.h: %.fd
+	fdesign -convert $<
+
 mancala: textmain.o $(OBJS)
 	$(CC) $(CCOPT) -o $@ textmain.o $(OBJS) $(LDOPT) $(LIBS)
 
-xmancala: xmain.o $(XOBJS) $(OBJS)
+xmancala: $(XOBJS) xmain.o $(OBJS)
 	$(CC) $(CCOPT) -o $@ xmain.o $(XOBJS) $(OBJS) \
 		$(LDOPT) $(XLIBDIR) $(XLIBS)
 
@@ -43,7 +47,7 @@
 	$(CC) -o $@ -c $(CCOPT) $<
 
 clean:
-	rm -f *.o core depend *~
+	rm -f *.o core depend *~  xform.c xform.h
 
 veryclean: clean
 	rm -f $(TARGETS) $(DIST)-$(VERSION).tar.gz
@@ -51,7 +55,7 @@
 chmod:
 	chmod a+r *
 
-depend dep:
+depend dep: xform.h
 	$(CC) $(INCDIR) $(XINCDIR) -MM *.c >depend
 
 # To let the authors make a distribution. The rest of the Makefile
@@ -59,11 +63,11 @@
 LSMFILE		= $(DIST)-$(VERSION).lsm
 DISTDIR		= $(DIST)-$(VERSION)
 DISTFILE	= $(DIST)-$(VERSION).tar.gz
-DISTFILES	= README INSTALL RULES $(LSMFILE) \
+DISTFILES	= README INSTALL RULES $(LSMFILE) ChangeLog NEWS \
 		  Makefile Makefile.bcc \
 		  mancala.c mancala.h minimax.c minimax.h \
 		  textmain.c \
-		  xform.c xform.h xform.fd xmain.c rulestxt.c
+		  xform.fd xmain.c rulestxt.c mancala.6 mancala-text
 
 $(LSMFILE): FORCE
 	VER=$(VERSION); \
