=== debian/changelog ===
mancala (1.0.3-2) unstable; urgency=medium

  * Team Upload
  * Move to Salsa
  * Switch to DebHelper 13
  * Set "Rules-Requires-Root: no"
  * Update watch file to v4 & https

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 18:22:36 +0200

mancala (1.0.3-1) unstable; urgency=low

  * New upstream release
    - All patches merged
  * Use canonical Vcs-Svn URL
  * Bump Standards-Version, no changes needed
  * Wrap and sort various files
  * Use the upstream mancala-text and manual page
  * Improve the watch file a bit
  * Add a longtitle to the menu file
  * Add a freedesktop menu file
  * Add an upstream information file
  * Switch to priority optional
  * Install the NEWS file

 -- Paul Wise <pabs@debian.org>  Thu, 04 Jul 2013 18:05:39 +0800
