=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rm -f xform.h xform.c
	dh_auto_build -- OPTIM="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" LDOPT="$(shell dpkg-buildflags --get LDFLAGS)"
