=== debian/watch ===
version=4
https://shh.thathost.com/pub-unix/ .*/mancala-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
